.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:16.711200px;}
._12{width:121.489200px;}
._13{width:122.673600px;}
._d{width:129.402000px;}
._7{width:132.980400px;}
._17{width:156.214800px;}
._a{width:166.471200px;}
._9{width:179.676000px;}
._11{width:183.985200px;}
._e{width:187.966800px;}
._16{width:200.617200px;}
._8{width:219.517200px;}
._b{width:233.100000px;}
._19{width:234.738000px;}
._18{width:253.386000px;}
._4{width:278.611200px;}
._f{width:286.801200px;}
._5{width:290.656800px;}
._c{width:320.569200px;}
._1a{width:329.666400px;}
._6{width:332.816400px;}
._15{width:354.110400px;}
._10{width:363.535200px;}
._3{width:368.022400px;}
._14{width:370.314000px;}
._2{width:501.705600px;}
._0{width:1329.816000px;}
.fc1{color:rgb(244,111,27);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:12.000000px;}
.fs6{font-size:13.200000px;}
.fsd{font-size:15.120000px;}
.fs8{font-size:20.000000px;}
.fs7{font-size:22.000000px;}
.fs9{font-size:22.400000px;}
.fs5{font-size:23.760000px;}
.fsc{font-size:25.200000px;}
.fs3{font-size:27.572000px;}
.fsb{font-size:28.800000px;}
.fs4{font-size:39.600000px;}
.fs2{font-size:45.953200px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y3a{bottom:28.117647px;}
.y39{bottom:39.052288px;}
.y38{bottom:49.986928px;}
.y0{bottom:55.454248px;}
.y36{bottom:56.235294px;}
.y35{bottom:59.671895px;}
.y34{bottom:68.263399px;}
.y37{bottom:69.513072px;}
.y33{bottom:80.291503px;}
.y32{bottom:83.728105px;}
.y31{bottom:92.319608px;}
.y30{bottom:95.756209px;}
.y2f{bottom:104.347712px;}
.y2e{bottom:107.784314px;}
.y42{bottom:118.718954px;}
.y43{bottom:121.843137px;}
.y41{bottom:129.653595px;}
.y40{bottom:140.588235px;}
.y3f{bottom:143.712418px;}
.y3c{bottom:155.584314px;}
.y3e{bottom:162.457516px;}
.y3b{bottom:166.831373px;}
.y3d{bottom:173.392157px;}
.y44{bottom:253.058824px;}
.y7d{bottom:309.918954px;}
.y7c{bottom:322.571895px;}
.y7b{bottom:335.224837px;}
.y7a{bottom:347.877778px;}
.y79{bottom:360.530719px;}
.y78{bottom:373.183660px;}
.y77{bottom:392.163072px;}
.y76{bottom:404.816013px;}
.y75{bottom:417.468954px;}
.y1d{bottom:424.695190px;}
.y74{bottom:430.121895px;}
.y1e{bottom:430.881072px;}
.y73{bottom:442.774837px;}
.y1c{bottom:445.314797px;}
.y72{bottom:455.427778px;}
.y1b{bottom:465.934405px;}
.y71{bottom:468.080719px;}
.y70{bottom:480.733660px;}
.y1a{bottom:486.554013px;}
.y6f{bottom:493.386601px;}
.y6e{bottom:506.039542px;}
.y18{bottom:507.173621px;}
.y19{bottom:513.359503px;}
.y6d{bottom:518.692484px;}
.y17{bottom:527.793229px;}
.y6c{bottom:531.345425px;}
.y6b{bottom:543.998366px;}
.y16{bottom:548.412837px;}
.y6a{bottom:556.651307px;}
.y15{bottom:569.032444px;}
.y69{bottom:569.304248px;}
.y24{bottom:575.218327px;}
.y68{bottom:581.957190px;}
.y22{bottom:589.652052px;}
.y67{bottom:594.610131px;}
.y14{bottom:594.806954px;}
.y23{bottom:595.837935px;}
.y21{bottom:610.271660px;}
.y66{bottom:613.589542px;}
.y13{bottom:625.736366px;}
.y65{bottom:626.242484px;}
.y20{bottom:636.046170px;}
.y64{bottom:638.895425px;}
.y12{bottom:646.355974px;}
.y63{bottom:657.874837px;}
.y11{bottom:666.975582px;}
.y62{bottom:670.527778px;}
.y1f{bottom:673.161464px;}
.y10{bottom:687.595190px;}
.y61{bottom:689.507190px;}
.yf{bottom:708.214797px;}
.y60{bottom:708.486601px;}
.y9b{bottom:719.889869px;}
.y5f{bottom:721.139542px;}
.ye{bottom:728.834405px;}
.y5e{bottom:733.792484px;}
.y9a{bottom:738.869281px;}
.y5d{bottom:746.445425px;}
.yc{bottom:749.454013px;}
.y99{bottom:751.522222px;}
.yd{bottom:755.639895px;}
.y5c{bottom:759.098366px;}
.y98{bottom:764.175163px;}
.yb{bottom:770.073621px;}
.y5b{bottom:771.751307px;}
.y96{bottom:776.828105px;}
.y97{bottom:780.764575px;}
.y5a{bottom:784.404248px;}
.y95{bottom:795.807516px;}
.ya{bottom:795.848131px;}
.y59{bottom:803.383660px;}
.y94{bottom:808.460458px;}
.y58{bottom:816.036601px;}
.y93{bottom:821.113399px;}
.y57{bottom:828.689542px;}
.y92{bottom:840.092810px;}
.y56{bottom:847.668954px;}
.y91{bottom:852.745752px;}
.y55{bottom:866.648366px;}
.y90{bottom:871.725163px;}
.y9{bottom:874.023937px;}
.y54{bottom:879.301307px;}
.y8f{bottom:884.378105px;}
.y8e{bottom:897.031046px;}
.y8{bottom:897.353461px;}
.y53{bottom:898.280719px;}
.y8c{bottom:909.683987px;}
.y8d{bottom:913.620458px;}
.y52{bottom:917.260131px;}
.y7{bottom:920.682986px;}
.y8b{bottom:922.336928px;}
.y51{bottom:936.239542px;}
.y6{bottom:944.012510px;}
.y50{bottom:955.218954px;}
.y8a{bottom:956.937255px;}
.y5{bottom:967.342034px;}
.y89{bottom:969.590196px;}
.y4f{bottom:974.198366px;}
.y88{bottom:982.243137px;}
.y3{bottom:990.671558px;}
.y4e{bottom:993.177778px;}
.y87{bottom:994.896078px;}
.y4{bottom:997.849837px;}
.y4d{bottom:1005.830719px;}
.y86{bottom:1013.875490px;}
.y4c{bottom:1024.810131px;}
.y85{bottom:1026.528431px;}
.y2{bottom:1037.330607px;}
.y4b{bottom:1037.463072px;}
.y84{bottom:1039.181373px;}
.y4a{bottom:1050.116013px;}
.y83{bottom:1051.834314px;}
.y49{bottom:1062.768954px;}
.y82{bottom:1064.487255px;}
.y48{bottom:1075.421895px;}
.y81{bottom:1077.140196px;}
.y47{bottom:1088.074837px;}
.y80{bottom:1096.119608px;}
.y46{bottom:1107.054248px;}
.y7f{bottom:1108.772549px;}
.y7e{bottom:1121.425490px;}
.y45{bottom:1125.530667px;}
.y1{bottom:1188.751634px;}
.y2d{bottom:4631.632549px;}
.y2c{bottom:4635.069150px;}
.y2b{bottom:4643.660654px;}
.y2a{bottom:4655.688758px;}
.y29{bottom:4659.125359px;}
.y28{bottom:4667.716863px;}
.y27{bottom:4671.153464px;}
.y26{bottom:4679.744967px;}
.y25{bottom:4683.181569px;}
.hc{height:10.054687px;}
.h7{height:11.060156px;}
.h10{height:12.668906px;}
.ha{height:16.757812px;}
.h8{height:18.433594px;}
.hb{height:18.768750px;}
.h6{height:19.908281px;}
.hf{height:21.114844px;}
.h4{height:23.102320px;}
.he{height:24.131250px;}
.h5{height:33.180469px;}
.h3{height:38.503755px;}
.hd{height:40.218750px;}
.h2{height:60.328125px;}
.h9{height:1086.434641px;}
.h1{height:1100.493464px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x10{left:37.490196px;}
.x16{left:205.258824px;}
.x3{left:224.941176px;}
.xe{left:227.920710px;}
.x4{left:240.405882px;}
.x11{left:367.091503px;}
.x12{left:369.800170px;}
.x6{left:379.897529px;}
.x5{left:428.967041px;}
.x1{left:438.555940px;}
.x2{left:444.779469px;}
.x17{left:493.620915px;}
.x14{left:536.984575px;}
.x15{left:539.693242px;}
.x7{left:545.447206px;}
.x8{left:587.346405px;}
.xf{left:590.325939px;}
.x13{left:600.380497px;}
.x9{left:602.811111px;}
.x1c{left:610.042033px;}
.x18{left:670.762092px;}
.xb{left:699.480988px;}
.x19{left:702.035320px;}
.xc{left:709.585689px;}
.xd{left:738.312864px;}
.x1a{left:886.941184px;}
.x1b{left:890.354042px;}
.xa{left:931.791799px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:14.263953pt;}
._12{width:103.697895pt;}
._13{width:104.708847pt;}
._d{width:110.451916pt;}
._7{width:113.506283pt;}
._17{width:133.338156pt;}
._a{width:142.092572pt;}
._9{width:153.363615pt;}
._11{width:157.041761pt;}
._e{width:160.440281pt;}
._16{width:171.238112pt;}
._8{width:187.370330pt;}
._b{width:198.964017pt;}
._19{width:200.362142pt;}
._18{width:216.279264pt;}
._4{width:237.810397pt;}
._f{width:244.801024pt;}
._5{width:248.091997pt;}
._c{width:273.623920pt;}
._1a{width:281.388894pt;}
._6{width:284.077597pt;}
._15{width:302.253228pt;}
._10{width:310.297828pt;}
._3{width:314.127906pt;}
._14{width:316.083916pt;}
._2{width:428.234069pt;}
._0{width:1135.073071pt;}
.fsa{font-size:10.242678pt;}
.fs6{font-size:11.266946pt;}
.fsd{font-size:12.905774pt;}
.fs8{font-size:17.071130pt;}
.fs7{font-size:18.778243pt;}
.fs9{font-size:19.119665pt;}
.fs5{font-size:20.280502pt;}
.fsc{font-size:21.509623pt;}
.fs3{font-size:23.534259pt;}
.fsb{font-size:24.582427pt;}
.fs4{font-size:33.800837pt;}
.fs2{font-size:39.223652pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y3a{bottom:24.000000pt;}
.y39{bottom:33.333333pt;}
.y38{bottom:42.666667pt;}
.y0{bottom:47.333333pt;}
.y36{bottom:48.000000pt;}
.y35{bottom:50.933333pt;}
.y34{bottom:58.266667pt;}
.y37{bottom:59.333333pt;}
.y33{bottom:68.533333pt;}
.y32{bottom:71.466667pt;}
.y31{bottom:78.800000pt;}
.y30{bottom:81.733333pt;}
.y2f{bottom:89.066667pt;}
.y2e{bottom:92.000000pt;}
.y42{bottom:101.333333pt;}
.y43{bottom:104.000000pt;}
.y41{bottom:110.666667pt;}
.y40{bottom:120.000000pt;}
.y3f{bottom:122.666667pt;}
.y3c{bottom:132.800000pt;}
.y3e{bottom:138.666667pt;}
.y3b{bottom:142.400000pt;}
.y3d{bottom:148.000000pt;}
.y44{bottom:216.000000pt;}
.y7d{bottom:264.533333pt;}
.y7c{bottom:275.333333pt;}
.y7b{bottom:286.133333pt;}
.y7a{bottom:296.933333pt;}
.y79{bottom:307.733333pt;}
.y78{bottom:318.533333pt;}
.y77{bottom:334.733333pt;}
.y76{bottom:345.533333pt;}
.y75{bottom:356.333333pt;}
.y1d{bottom:362.501333pt;}
.y74{bottom:367.133333pt;}
.y1e{bottom:367.781333pt;}
.y73{bottom:377.933333pt;}
.y1c{bottom:380.101333pt;}
.y72{bottom:388.733333pt;}
.y1b{bottom:397.701333pt;}
.y71{bottom:399.533333pt;}
.y70{bottom:410.333333pt;}
.y1a{bottom:415.301333pt;}
.y6f{bottom:421.133333pt;}
.y6e{bottom:431.933333pt;}
.y18{bottom:432.901333pt;}
.y19{bottom:438.181333pt;}
.y6d{bottom:442.733333pt;}
.y17{bottom:450.501333pt;}
.y6c{bottom:453.533333pt;}
.y6b{bottom:464.333333pt;}
.y16{bottom:468.101333pt;}
.y6a{bottom:475.133333pt;}
.y15{bottom:485.701333pt;}
.y69{bottom:485.933333pt;}
.y24{bottom:490.981333pt;}
.y68{bottom:496.733333pt;}
.y22{bottom:503.301333pt;}
.y67{bottom:507.533333pt;}
.y14{bottom:507.701333pt;}
.y23{bottom:508.581333pt;}
.y21{bottom:520.901333pt;}
.y66{bottom:523.733333pt;}
.y13{bottom:534.101333pt;}
.y65{bottom:534.533333pt;}
.y20{bottom:542.901333pt;}
.y64{bottom:545.333333pt;}
.y12{bottom:551.701333pt;}
.y63{bottom:561.533333pt;}
.y11{bottom:569.301333pt;}
.y62{bottom:572.333333pt;}
.y1f{bottom:574.581333pt;}
.y10{bottom:586.901333pt;}
.y61{bottom:588.533333pt;}
.yf{bottom:604.501333pt;}
.y60{bottom:604.733333pt;}
.y9b{bottom:614.466667pt;}
.y5f{bottom:615.533333pt;}
.ye{bottom:622.101333pt;}
.y5e{bottom:626.333333pt;}
.y9a{bottom:630.666667pt;}
.y5d{bottom:637.133333pt;}
.yc{bottom:639.701333pt;}
.y99{bottom:641.466667pt;}
.yd{bottom:644.981333pt;}
.y5c{bottom:647.933333pt;}
.y98{bottom:652.266667pt;}
.yb{bottom:657.301333pt;}
.y5b{bottom:658.733333pt;}
.y96{bottom:663.066667pt;}
.y97{bottom:666.426667pt;}
.y5a{bottom:669.533333pt;}
.y95{bottom:679.266667pt;}
.ya{bottom:679.301333pt;}
.y59{bottom:685.733333pt;}
.y94{bottom:690.066667pt;}
.y58{bottom:696.533333pt;}
.y93{bottom:700.866667pt;}
.y57{bottom:707.333333pt;}
.y92{bottom:717.066667pt;}
.y56{bottom:723.533333pt;}
.y91{bottom:727.866667pt;}
.y55{bottom:739.733333pt;}
.y90{bottom:744.066667pt;}
.y9{bottom:746.028800pt;}
.y54{bottom:750.533333pt;}
.y8f{bottom:754.866667pt;}
.y8e{bottom:765.666667pt;}
.y8{bottom:765.941867pt;}
.y53{bottom:766.733333pt;}
.y8c{bottom:776.466667pt;}
.y8d{bottom:779.826667pt;}
.y52{bottom:782.933333pt;}
.y7{bottom:785.854933pt;}
.y8b{bottom:787.266667pt;}
.y51{bottom:799.133333pt;}
.y6{bottom:805.768000pt;}
.y50{bottom:815.333333pt;}
.y8a{bottom:816.800000pt;}
.y5{bottom:825.681067pt;}
.y89{bottom:827.600000pt;}
.y4f{bottom:831.533333pt;}
.y88{bottom:838.400000pt;}
.y3{bottom:845.594133pt;}
.y4e{bottom:847.733333pt;}
.y87{bottom:849.200000pt;}
.y4{bottom:851.721200pt;}
.y4d{bottom:858.533333pt;}
.y86{bottom:865.400000pt;}
.y4c{bottom:874.733333pt;}
.y85{bottom:876.200000pt;}
.y2{bottom:885.420267pt;}
.y4b{bottom:885.533333pt;}
.y84{bottom:887.000000pt;}
.y4a{bottom:896.333333pt;}
.y83{bottom:897.800000pt;}
.y49{bottom:907.133333pt;}
.y82{bottom:908.600000pt;}
.y48{bottom:917.933333pt;}
.y81{bottom:919.400000pt;}
.y47{bottom:928.733333pt;}
.y80{bottom:935.600000pt;}
.y46{bottom:944.933333pt;}
.y7f{bottom:946.400000pt;}
.y7e{bottom:957.200000pt;}
.y45{bottom:960.704000pt;}
.y1{bottom:1014.666667pt;}
.y2d{bottom:3953.360000pt;}
.y2c{bottom:3956.293333pt;}
.y2b{bottom:3963.626667pt;}
.y2a{bottom:3973.893333pt;}
.y29{bottom:3976.826667pt;}
.y28{bottom:3984.160000pt;}
.y27{bottom:3987.093333pt;}
.y26{bottom:3994.426667pt;}
.y25{bottom:3997.360000pt;}
.hc{height:8.582244pt;}
.h7{height:9.440468pt;}
.h10{height:10.813627pt;}
.ha{height:14.303740pt;}
.h8{height:15.734113pt;}
.hb{height:16.020188pt;}
.h6{height:16.992843pt;}
.hf{height:18.022712pt;}
.h4{height:19.719135pt;}
.he{height:20.597385pt;}
.h5{height:28.321404pt;}
.h3{height:32.865130pt;}
.hd{height:34.328975pt;}
.h2{height:51.493462pt;}
.h9{height:927.333333pt;}
.h1{height:939.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x10{left:32.000000pt;}
.x16{left:175.200000pt;}
.x3{left:192.000000pt;}
.xe{left:194.543200pt;}
.x4{left:205.200000pt;}
.x11{left:313.333333pt;}
.x12{left:315.645333pt;}
.x6{left:324.264000pt;}
.x5{left:366.147600pt;}
.x1{left:374.332267pt;}
.x2{left:379.644400pt;}
.x17{left:421.333333pt;}
.x14{left:458.346667pt;}
.x15{left:460.658667pt;}
.x7{left:465.570000pt;}
.x8{left:501.333333pt;}
.xf{left:503.876533pt;}
.x13{left:512.458667pt;}
.x9{left:514.533333pt;}
.x1c{left:520.705333pt;}
.x18{left:572.533333pt;}
.xb{left:597.046533pt;}
.x19{left:599.226800pt;}
.xc{left:605.671467pt;}
.xd{left:630.191733pt;}
.x1a{left:757.054400pt;}
.x1b{left:759.967467pt;}
.xa{left:795.336933pt;}
}
